.full-width {
  width: 100%;
  color: black;
}

.date-filter-text {
  font-size: 0.7rem;
}

.mat-column-sr_no {
  min-width: 10px !important;
}

.example-container {
  box-shadow: none;
  height: auto;
  width: 100%;
  overflow: auto;
  display: block;
  .mat-table {
    width: 100%;
    max-width: 100%;
    display: table;
    border-collapse: collapse;
    margin: 0px;
  }
  .mat-row,
  .mat-header-row {
    display: table-row;
  }
  .mat-cell,
  .mat-header-cell {
    min-width: 150px;
    word-wrap: initial;
    display: table-cell;
    padding-left: 24px;
    line-break: unset;
    width: auto;
    white-space: nowrap;
    overflow: hidden;
    vertical-align: middle;
  }
}
